<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>OZVVVTEO</genie>
		<description>Infinite energy (1 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ELVVNVLP</genie>
		<description>Infinite energy (2 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SANTOVSU</genie>
		<description>Infinite energy (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXKVKXVK</genie>
		<description>Infinite time</description>
	</cheat>
	<cheat enabled="0">
		<genie>AUXAGAEL</genie>
		<description>Start with 1/3 energy - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>NYUEESPYE</genie>
		<description>Select ultra strength (ignore strength meter and keep pushing to the right) - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>YAVAZLGA</genie>
		<description>Select any character in story mode</description>
	</cheat>
	<cheat enabled="0">
		<genie>OKKEZTVG</genie>
		<description>Infinite continues</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEXAGAEL</genie>
		<description>Whoever gets the first hit wins the round</description>
	</cheat>
	<cheat enabled="0">
		<genie>OZNEOXPV</genie>
		<description>Only need to win one round to win match (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZANEXZPA</genie>
		<description>Only need to win one round to win match (2 of 2)</description>
	</cheat>
</cheats>